<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetResponseCode](./bitburner.darknetresponsecode.md)

## DarknetResponseCode type


**Signature:**

```typescript
type DarknetResponseCode = _ValueOf<DarknetResponseCodeType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [DarknetResponseCodeType](./bitburner.darknetresponsecodetype.md)

